What are the system requirements to run Brave?


#1

What are the system requirements to run Brave?

For laptop:

  • macOS: 10.9 and up
  • Windows: Windows 7x64 and up
  • Linux: x64 only for now See here
  • iOS: 9.0 and up
  • Android 4.1 and up

#2